@charset "UTF-8";
.clearfix:after {
  content: "";
  clear: both;
  display: block; }

.clearfix:after {
  content: "";
  clear: both;
  display: block; }

.card287x384 {
  width: 287px !important;
  height: 384px !important; }

.card200x264 {
  width: 200px !important;
  height: 264px !important; }

.next-page-link {
  width: 200px;
  height: 31px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #3adef4;
  background-color: #007491;
  padding-top: 9px;
  margin-top: 36px;
  position: relative;
  top: -36px;
  cursor: pointer; }

.debug {
  display: border-box;
  border: 1px solid #f00; }

.hidden-content {
  display: none; }

.cardmodal-wrap {
  max-height: 100%;
  overflow: visible;
  position: relative; }
  .cardmodal-wrap .cardmodal-wrap-inside {
    max-height: 100%;
    overflow: hidden;
    position: relative; }

.choice-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 247px;
  margin-left: -640px;
  width: 1280px;
  height: 90px;
  background: url("../../images/pc/cardpack/common/choice_bg.png") repeat-y center top;
  z-index: 100; }
  .choice-bar > ul {
    height: 90px;
    text-align: center;
    font-size: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .choice-bar > ul > li {
      margin-right: 30px; }
      .choice-bar > ul > li.choice-title {
        position: relative; }
        .choice-bar > ul > li.choice-title span {
          font-size: 20px;
          color: #fff;
          font-weight: bold;
          text-shadow: 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74), 0 0 13px rgba(16, 171, 229, 0.74); }
      .choice-bar > ul > li:last-child {
        margin-right: 0px; }
      .choice-bar > ul > li a {
        font-size: 14px;
        color: #1ebacc; }
        .choice-bar > ul > li a:hover, .choice-bar > ul > li a.active {
          text-decoration: underline; }
        .choice-bar > ul > li a.active {
          font-weight: bold; }
      .choice-bar > ul > li > ul.choice-bar-inner {
        position: relative;
        width: 600px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        top: 0; }
        .choice-bar > ul > li > ul.choice-bar-inner > li {
          text-align: left;
          width: 280px;
          min-height: 23px; }
  .choice-bar.over-10 {
    height: 120px;
    background-repeat: repeat-y; }
    .choice-bar.over-10 .choice-title-list {
      margin-top: -65px; }
    .choice-bar.over-10 .choice-title-list > li.choice-name {
      position: relative; }
    .choice-bar.over-10 .choice-title-list > li.choice-title {
      position: relative; }
  .choice-bar .choice-bar-inner {
    position: relative;
    top: -10px;
    width: 730px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .choice-bar .choice-bar-inner > li {
      width: 130px;
      min-height: 23px; }

.local-navi {
  margin-bottom: 48px;
  position: relative;
  z-index: 2; }
  .local-navi ul {
    text-align: center;
    width: 900px;
    margin: 0 auto;
    font-size: 0; }
    .local-navi ul li {
      display: inline-block;
      margin-right: 10px; }
      .local-navi ul li:last-child {
        margin-right: 0; }

.card-container h3 {
  height: 90px;
  margin-bottom: 0px;
  padding-left: 118px; }
  .card-container h3.device-text {
    position: relative;
    color: #fff;
    height: 60px;
    font-size: 30px;
    font-weight: normal; }
    .card-container h3.device-text::before {
      content: '';
      position: absolute;
      top: 0;
      left: 70px; }

.card-container .anchor {
  position: absolute;
  width: 1px;
  height: 1px;
  top: -181px;
  left: 0;
  visibility: hidden; }

.card-container.elf .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: 0px -89px;
  width: 39px;
  height: 32px; }

.card-container.royal .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -79px -41px;
  width: 34px;
  height: 33px; }

.card-container.witch .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: 0px 0px;
  width: 38px;
  height: 40px; }

.card-container.dragon .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -118px -39px;
  width: 33px;
  height: 38px; }

.card-container.necromancer .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -118px 0px;
  width: 36px;
  height: 35px; }

.card-container.vampire .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -43px -89px;
  width: 36px;
  height: 32px; }

.card-container.bishop .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -79px 0px;
  width: 35px;
  height: 37px; }

.card-container.nemesis .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: -42px 0px;
  width: 33px;
  height: 40px; }

.card-container.neutral .device-text::before {
  background-image: url(/public/images/sprites/pc-symbol/sprite.png);
  background-position: 0px -44px;
  width: 33px;
  height: 41px; }

.card-wrap {
  height: 316px;
  width: 200px !important;
  overflow: visible;
  margin: 0 auto; }
  .card-wrap:before {
    position: absolute;
    display: block;
    content: "";
    height: 326px;
    width: 1020px;
    top: 0;
    left: 50%;
    margin-left: -510px;
    z-index: 0; }
  .card-wrap.animation .card {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .card-wrap.only2 .card.front1 {
    left: -107px; }
  .card-wrap.only2 .card.front2 {
    left: 107px; }
  .card-wrap.only1 .card.front1 {
    left: 0px; }
  .card-wrap .card {
    opacity: 0; }
    .card-wrap .card h4,
    .card-wrap .card p.rare {
      opacity: 0;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    .card-wrap .card.front {
      opacity: 1;
      z-index: 1; }
      .card-wrap .card.front h4,
      .card-wrap .card.front p.rare {
        opacity: 1; }
      .card-wrap .card.front > a > img {
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .card-wrap .card.front > a > img:hover {
          -webkit-filter: drop-shadow(0px 0px 8px #01b1da); }
    .card-wrap .card.front1 {
      left: -215px; }
    .card-wrap .card.front2 {
      left: 0; }
    .card-wrap .card.front3 {
      left: 215px; }
    .card-wrap .card.next1 {
      left: 298px;
      z-index: -1;
      opacity: 1;
      -webkit-transform: scale(0.9, 0.9);
      transform: scale(0.9, 0.9); }
    .card-wrap .card.next2 {
      left: 355px;
      z-index: -2;
      opacity: 0.5;
      -webkit-transform: scale(0.8, 0.8);
      transform: scale(0.8, 0.8); }
    .card-wrap .card.next3 {
      left: 355px;
      z-index: -3;
      opacity: 0;
      -webkit-transform: scale(0.8, 0.8);
      transform: scale(0.8, 0.8); }
    .card-wrap .card.prev1 {
      left: -298px;
      z-index: -1;
      opacity: 1;
      -webkit-transform: scale(0.9, 0.9);
      transform: scale(0.9, 0.9); }
    .card-wrap .card.prev2 {
      left: -355px;
      z-index: -2;
      opacity: 0.5;
      -webkit-transform: scale(0.8, 0.8);
      transform: scale(0.8, 0.8); }
    .card-wrap .card.prev3 {
      left: -355px;
      z-index: -3;
      opacity: 0;
      -webkit-transform: scale(0.8, 0.8);
      transform: scale(0.8, 0.8); }

#top-applink .applink-inner .applink-text {
  color: #fff; }

.card-detaiil {
  width: 1035px;
  margin: 0 auto;
  padding-top: 50px;
  margin-top: 178px;
  position: relative;
  top: 0px;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear; }
  .card-detaiil.shown {
    opacity: 0.2; }
    .card-detaiil.shown.active {
      opacity: 1; }
  .card-detaiil:first-child {
    margin-top: 0px; }
  .card-detaiil .cardmodal-image {
    float: left;
    width: 614px; }
    .card-detaiil .cardmodal-image ul {
      text-align: center; }
      .card-detaiil .cardmodal-image ul li {
        display: inline-block;
        width: 287px; }
        .card-detaiil .cardmodal-image ul li:nth-child(2) {
          margin-left: 16px; }
        .card-detaiil .cardmodal-image ul li img {
          margin: 0 auto;
          max-width: 100%;
          height: auto; }
  .card-detaiil .detail-info {
    float: right;
    width: 421px; }
    .card-detaiil .detail-info .info-list.scrollbox {
      height: 250px; }
    .card-detaiil .detail-info .info-list li {
      margin-bottom: 14px; }
      .card-detaiil .detail-info .info-list li dl {
        color: #fff; }
        .card-detaiil .detail-info .info-list li dl dt {
          width: 75px;
          height: 14px;
          line-height: 14px;
          vertical-align: middle;
          float: left;
          clear: left; }
        .card-detaiil .detail-info .info-list li dl dd {
          padding-left: 75px;
          height: 14px;
          line-height: 14px;
          vertical-align: middle; }
      .card-detaiil .detail-info .info-list li.title {
        margin-bottom: 10px;
        position: relative; }
        .card-detaiil .detail-info .info-list li.title h4 {
          color: #fff;
          font-size: 22px;
          font-weight: normal; }
        .card-detaiil .detail-info .info-list li.title .token-label {
          position: absolute;
          top: -38px;
          left: 0; }
      .card-detaiil .detail-info .info-list li.cv {
        margin-bottom: 28px; }
        .card-detaiil .detail-info .info-list li.cv dl dt {
          width: 42px; }
        .card-detaiil .detail-info .info-list li.cv dl dd {
          padding-left: 42px; }
      .card-detaiil .detail-info .info-list li.type {
        margin-bottom: 38px; }
      .card-detaiil .detail-info .info-list li.before dl dt, .card-detaiil .detail-info .info-list li.after dl dt {
        width: 100%;
        float: none;
        margin-bottom: 6px;
        height: 16px;
        line-height: 16px;
        vertical-align: top; }
      .card-detaiil .detail-info .info-list li.before dl dd, .card-detaiil .detail-info .info-list li.after dl dd {
        padding-left: 0;
        color: #fff;
        height: auto;
        line-height: 1.3em; }
      .card-detaiil .detail-info .info-list li.before {
        margin-bottom: 38px; }
      .card-detaiil .detail-info .info-list li.after {
        margin-bottom: 0; }
      .card-detaiil .detail-info .info-list li.free .free-text {
        color: #fff; }

.fancybox-opened {
  z-index: 100002; }

.fancybox-overlay {
  z-index: 100001; }

.fancybox-close {
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -290px;
  background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
  background-position: 0px -161px;
  width: 60px;
  height: 60px;
  background-size: auto; }
  .fancybox-close:hover {
    background-position: -64px -161px; }

.fancybox-nav {
  width: 81px;
  height: 157px;
  display: block;
  top: 50%;
  margin-top: -75px; }
  .fancybox-nav span {
    visibility: visible;
    top: 0; }
  .fancybox-nav.fancybox-prev {
    left: -90px; }
    .fancybox-nav.fancybox-prev span {
      background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
      background-position: -170px 0px;
      width: 81px;
      height: 157px;
      background-size: auto; }
    .fancybox-nav.fancybox-prev:hover span {
      background-position: -255px 0px; }
  .fancybox-nav.fancybox-next {
    right: -90px; }
    .fancybox-nav.fancybox-next span {
      background-image: url(/public/images/sprites/pc-fancybox/sprite.png);
      background-position: 0px 0px;
      width: 81px;
      height: 157px;
      background-size: auto; }
    .fancybox-nav.fancybox-next:hover span {
      background-position: -85px 0px; }

.kc-controller {
  width: 854px;
  margin: 0 auto; }
  .kc-controller .btn-prev,
  .kc-controller .btn-next {
    position: absolute;
    top: 50%;
    margin-top: -42px;
    z-index: 5;
    display: none; }
    .kc-controller .btn-prev.show,
    .kc-controller .btn-next.show {
      display: block; }
    .kc-controller .btn-prev.arrow-lock,
    .kc-controller .btn-next.arrow-lock {
      display: none; }
  .kc-controller .btn-prev {
    background-image: url(/public/images/sprites/pc-nav-allow/sprite.png);
    background-position: 0px 0px;
    width: 46px;
    height: 104px;
    left: 0px; }
    .kc-controller .btn-prev:hover {
      background-position: -50px 0px; }
  .kc-controller .btn-next {
    background-image: url(/public/images/sprites/pc-nav-allow/sprite.png);
    background-position: -100px 0px;
    width: 46px;
    height: 103px;
    right: 0px; }
    .kc-controller .btn-next:hover {
      background-position: -150px 0px; }

.ja .card-detaiil .detail-info .info-list li.cv dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_cv.png"); }

.ja .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_class.png"); }

.ja .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_rare.png"); }

.ja .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_type.png"); }

.ja .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_before_grow.png"); }

.ja .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: url("../../images/pc/cardpack/common/ja/dt_after_grow.png"); }

.en .card-detaiil .detail-info .info-list li.title h4 {
  font-family: "Seagull W01 Medium"; }

.en .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: url("../../images/pc/cardpack/common/en/dt_class.png"); }

.en .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: url("../../images/pc/cardpack/common/en/dt_rare.png"); }

.en .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: url("../../images/pc/cardpack/common/en/dt_type.png"); }

.en .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: url("../../images/pc/cardpack/common/en/dt_before_grow.png"); }

.en .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: url("../../images/pc/cardpack/common/en/dt_after_grow.png"); }

.en .card-detaiil .detail-info .info-list li.before dl dd,
.en .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.en .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.en .choice-bar > ul > li.choice-title span::after {
  content: 'Featured Cards'; }

.en .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.zh-tw .card-detaiil .detail-info .info-list li.title h4 {
  font-family: 'M Ying Hei HK W40 W5','M Ying Hei HK W40 W5' !important;
  text-shadow: 0 0 20px #9410e0, 0 0 10px #9410e0, 0 0 5px #9410e0; }

.zh-tw .card-detaiil .detail-info .info-list li.cv dl dt::before {
  content: 'CV'; }

.zh-tw .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: '\8077\696D'; }

.zh-tw .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: '\7A00\6709\5EA6'; }

.zh-tw .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: '\985E\578B'; }

.zh-tw .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: '\9032\5316\524D'; }

.zh-tw .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: '\9032\5316\5F8C'; }

.zh-tw .card-detaiil .detail-info .info-list li.before dl dd,
.zh-tw .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.zh-tw .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.zh-tw .choice-bar > ul > li.choice-title span::after {
  content: '\95DC\806F\5361\7247'; }

.zh-tw .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.zh-cn .card-detaiil .detail-info .info-list li.title h4 {
  text-shadow: 0 0 20px #9410e0, 0 0 10px #9410e0, 0 0 5px #9410e0; }

.zh-cn .card-detaiil .detail-info .info-list li.cv dl dt::before {
  content: 'CV'; }

.zh-cn .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: '\804C\4E1A'; }

.zh-cn .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: '\7A00\6709\5EA6'; }

.zh-cn .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: '\7C7B\578B'; }

.zh-cn .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: '\8FDB\5316\524D'; }

.zh-cn .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: '\8FDB\5316\540E'; }

.zh-cn .card-detaiil .detail-info .info-list li.before dl dd,
.zh-cn .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.zh-cn .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.zh-cn .choice-bar > ul > li.choice-title span::after {
  content: '\5173\8054\5361\724C'; }

.zh-cn .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.de .card-detaiil .detail-info .info-list li.title h4 {
  font-family: "Seagull W01 Medium"; }

.de .card-detaiil .detail-info .info-list li dl dt {
  width: 100px; }

.de .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: 'Zugeh\F6rigkeit:'; }

.de .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: 'Seltenheit:'; }

.de .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: 'Typ:'; }

.de .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: 'Grundform'; }

.de .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: 'Entwickelt'; }

.de .card-detaiil .detail-info .info-list li.before dl dd,
.de .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.de .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.de .choice-bar > ul > li.choice-title span::after {
  content: 'Verwandte Karten'; }

.de .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.es .card-detaiil .detail-info .info-list li.title h4 {
  font-family: "Seagull W01 Medium"; }

.es .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: 'Clase:'; }

.es .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: 'Rareza:'; }

.es .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: 'Tipo:'; }

.es .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: 'Pre-evoluci\F3n'; }

.es .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: 'Post-evoluci\F3n'; }

.es .card-detaiil .detail-info .info-list li.before dl dd,
.es .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.es .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.es .choice-bar > ul > li.choice-title span::after {
  content: 'Cartas relacionadas'; }

.es .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.fr .card-detaiil .detail-info .info-list li.title h4 {
  font-family: "Seagull W01 Medium"; }

.fr .card-detaiil .detail-info .info-list li dl dt {
  width: 105px; }

.fr .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: 'Appartenance :'; }

.fr .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: 'Raret\E9   :'; }

.fr .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: 'Sp\E9'; }

.fr .card-detaiil .detail-info .info-list li.type dl dt::after {
  content: 'cialisation :'; }

.fr .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: 'Avant \E9volution.'; }

.fr .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: 'Apr\E8s \E9volution.'; }

.fr .card-detaiil .detail-info .info-list li.before dl dd,
.fr .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.fr .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.fr .choice-bar > ul > li.choice-title span::before {
  content: 'Cartes li\E9'; }

.fr .choice-bar > ul > li.choice-title span::after {
  content: 'es'; }

.fr .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.it .card-detaiil .detail-info .info-list li.title h4 {
  font-family: "Seagull W01 Medium"; }

.it .card-detaiil .detail-info .info-list li.class dl dt::before {
  content: 'Classe:'; }

.it .card-detaiil .detail-info .info-list li.rare dl dt::before {
  content: 'Rarit\E0:'; }

.it .card-detaiil .detail-info .info-list li.type dl dt::before {
  content: 'Tipo:'; }

.it .card-detaiil .detail-info .info-list li.before dl dt::before {
  content: 'Pre-evoluzione'; }

.it .card-detaiil .detail-info .info-list li.after dl dt::before {
  content: 'Post-evoluzione'; }

.it .card-detaiil .detail-info .info-list li.before dl dd,
.it .card-detaiil .detail-info .info-list li.after dl dd {
  line-height: 1.5em; }

.it .choice-bar > ul > li.choice-title img {
  position: relative;
  top: -3px;
  margin-right: 8px; }

.it .choice-bar > ul > li.choice-title span::after {
  content: 'Carte Relazionate'; }

.it .choice-bar > ul > li > ul.choice-bar-inner {
  top: 3px; }

.ja .card-container .card-wrap .card .rare::before {
  content: '\30EC\30A2\30EA\30C6\30A3\3000'; }

.en .card-container .card-wrap .card .rare::before {
  content: 'Rarity: '; }

.zh-tw .card-container .card-wrap .card .rare::before {
  content: '\7A00\6709\5EA6: '; }

.zh-cn .card-container .card-wrap .card .rare::before {
  content: '\7A00\6709\5EA6: '; }

.de .card-container .card-wrap .card .rare::before {
  content: 'Seltenheit: '; }

.es .card-container .card-wrap .card .rare::before {
  content: 'Rareza: '; }

.fr .card-container .card-wrap .card .rare::before {
  content: 'Raret\E9: '; }

.it .card-container .card-wrap .card .rare::before {
  content: 'Rarit\E0: '; }

.ja .card-container.add h3.device-text span::before {
  content: '\30A2\30C7\30A3\30B7\30E7\30CA\30EB\30AB\30FC\30C9'; }

.ja .card-container.elf h3.device-text span::before {
  content: '\30A8\30EB\30D5'; }

.ja .card-container.royal h3.device-text span::before {
  content: '\30ED\30A4\30E4\30EB'; }

.ja .card-container.witch h3.device-text span::before {
  content: '\30A6\30A3\30C3\30C1'; }

.ja .card-container.dragon h3.device-text span::before {
  content: '\30C9\30E9\30B4\30F3'; }

.ja .card-container.necromancer h3.device-text span::before {
  content: '\30CD\30AF\30ED\30DE\30F3\30B5\30FC'; }

.ja .card-container.vampire h3.device-text span::before {
  content: '\30F4\30A1\30F3\30D1\30A4\30A2'; }

.ja .card-container.bishop h3.device-text span::before {
  content: '\30D3\30B7\30E7\30C3\30D7'; }

.ja .card-container.nemesis h3.device-text span::before {
  content: '\30CD\30E1\30B7\30B9'; }

.ja .card-container.neutral h3.device-text span::before {
  content: '\30CB\30E5\30FC\30C8\30E9\30EB'; }

.en .card-container h3.device-text {
  line-height: 0.8em;
  margin-bottom: 0px;
  padding-left: 118px;
  padding-bottom: 20px;
  font-family: "Seagull W01 Medium";
  font-size: 36px;
  letter-spacing: 2px; }

.en .card-container.add h3.device-text span::before {
  content: 'Additional Cards'; }

.en .card-container.elf h3.device-text span::before {
  content: 'Forestcraft'; }

.en .card-container.royal h3.device-text span::before {
  content: 'Swordcraft'; }

.en .card-container.witch h3.device-text span::before {
  content: 'Runecraft'; }

.en .card-container.dragon h3.device-text span::before {
  content: 'Dragoncraft'; }

.en .card-container.necromancer h3.device-text span::before {
  content: 'Shadowcraft'; }

.en .card-container.vampire h3.device-text span::before {
  content: 'Bloodcraft'; }

.en .card-container.bishop h3.device-text span::before {
  content: 'Havencraft'; }

.en .card-container.nemesis h3.device-text span::before {
  content: 'Portalcraft'; }

.en .card-container.neutral h3.device-text span::before {
  content: 'Neutral'; }

.zh-tw .card-container h3.device-text {
  line-height: 1.3em;
  margin-bottom: 0px;
  padding-left: 118px;
  font-family: "M Ying Hei HK W40 W5";
  font-size: 28px; }

.zh-tw .card-container.add h3.device-text span::before {
  content: '\64F4\5145\5361\7247'; }

.zh-tw .card-container.elf h3.device-text span::before {
  content: '\7CBE\9748'; }

.zh-tw .card-container.royal h3.device-text span::before {
  content: '\7687\5BB6\8B77\885B'; }

.zh-tw .card-container.witch h3.device-text span::before {
  content: '\5DEB\5E2B'; }

.zh-tw .card-container.dragon h3.device-text span::before {
  content: '\9F8D\65CF'; }

.zh-tw .card-container.necromancer h3.device-text span::before {
  content: '\6B7B\9748\6CD5\5E2B'; }

.zh-tw .card-container.vampire h3.device-text span::before {
  content: '\5438\8840\9B3C'; }

.zh-tw .card-container.bishop h3.device-text span::before {
  content: '\4E3B\6559'; }

.zh-tw .card-container.nemesis h3.device-text span::before {
  content: '\5FA9\4EC7\8005'; }

.zh-tw .card-container.neutral h3.device-text span::before {
  content: '\4E2D\7ACB\5361\7247'; }

.zh-cn .card-container h3.device-text {
  line-height: 1.3em;
  margin-bottom: 0px;
  padding-left: 118px;
  font-size: 28px; }

.zh-cn .card-container.add h3.device-text span::before {
  content: '\8865\5145\5305'; }

.zh-cn .card-container.elf h3.device-text span::before {
  content: '\7CBE\7075'; }

.zh-cn .card-container.royal h3.device-text span::before {
  content: '\7687\5BB6\62A4\536B'; }

.zh-cn .card-container.witch h3.device-text span::before {
  content: '\5DEB\5E08'; }

.zh-cn .card-container.dragon h3.device-text span::before {
  content: '\9F99\65CF'; }

.zh-cn .card-container.necromancer h3.device-text span::before {
  content: '\6B7B\7075\6CD5\5E08'; }

.zh-cn .card-container.vampire h3.device-text span::before {
  content: '\8840\65CF'; }

.zh-cn .card-container.bishop h3.device-text span::before {
  content: '\4E3B\6559'; }

.zh-cn .card-container.nemesis h3.device-text span::before {
  content: '\590D\4EC7\5929\795E'; }

.zh-cn .card-container.neutral h3.device-text span::before {
  content: '\4E2D\7ACB'; }

.de .card-container h3.device-text {
  line-height: 0.8em;
  margin-bottom: 0px;
  padding-left: 118px;
  padding-bottom: 20px;
  font-family: "Seagull W01 Medium";
  font-size: 36px;
  letter-spacing: 2px; }

.de .card-container.add h3.device-text span::before {
  content: 'Zus\E4tzliche Karten'; }

.de .card-container.elf h3.device-text span::before {
  content: 'Waldgeister'; }

.de .card-container.royal h3.device-text span::before {
  content: 'K\F6nigsarmee'; }

.de .card-container.witch h3.device-text span::before {
  content: 'Magi'; }

.de .card-container.dragon h3.device-text span::before {
  content: 'Drachenblut'; }

.de .card-container.necromancer h3.device-text span::before {
  content: 'Nekromanten'; }

.de .card-container.vampire h3.device-text span::before {
  content: 'Sanguine'; }

.de .card-container.bishop h3.device-text span::before {
  content: 'Klerisei'; }

.de .card-container.nemesis h3.device-text span::before {
  content: 'Machinae'; }

.de .card-container.neutral h3.device-text span::before {
  content: 'Neutral'; }

.es .card-container h3.device-text {
  line-height: 0.8em;
  margin-bottom: 0px;
  padding-left: 118px;
  padding-bottom: 20px;
  font-family: "Seagull W01 Medium";
  font-size: 36px;
  letter-spacing: 2px; }

.es .card-container.add h3.device-text span::before {
  content: 'Cartas adicionales'; }

.es .card-container.elf h3.device-text span::before {
  content: 'Forestal'; }

.es .card-container.royal h3.device-text span::before {
  content: 'Imperial'; }

.es .card-container.witch h3.device-text span::before {
  content: 'R\FAnico'; }

.es .card-container.dragon h3.device-text span::before {
  content: 'Drac\F3nico'; }

.es .card-container.necromancer h3.device-text span::before {
  content: 'Nigromante'; }

.es .card-container.vampire h3.device-text span::before {
  content: 'Vamp\EDrico'; }

.es .card-container.bishop h3.device-text span::before {
  content: 'Clerical'; }

.es .card-container.nemesis h3.device-text span::before {
  content: 'Dimensional'; }

.es .card-container.neutral h3.device-text span::before {
  content: 'Neutral'; }

.fr .card-container h3.device-text {
  line-height: 0.8em;
  margin-bottom: 0px;
  padding-left: 118px;
  padding-bottom: 20px;
  font-family: "Seagull W01 Medium";
  font-size: 36px;
  letter-spacing: 2px; }

.fr .card-container.add h3.device-text span::before {
  content: 'Cartes additionnelles'; }

.fr .card-container.elf h3.device-text span::before {
  content: 'Sylvestres'; }

.fr .card-container.royal h3.device-text span::before {
  content: 'Royaux'; }

.fr .card-container.witch h3.device-text span::before {
  content: '\C9sot\E9riques'; }

.fr .card-container.dragon h3.device-text span::before {
  content: 'Draconiques'; }

.fr .card-container.necromancer h3.device-text span::before {
  content: 'N\E9'; }

.fr .card-container.necromancer h3.device-text span::after {
  content: 'cromanciers'; }

.fr .card-container.vampire h3.device-text span::before {
  content: 'Vampiriques'; }

.fr .card-container.bishop h3.device-text span::before {
  content: 'Eccl\E9siastiques'; }

.fr .card-container.nemesis h3.device-text span::before {
  content: 'Dimensionnels'; }

.fr .card-container.neutral h3.device-text span::before {
  content: 'Neutres'; }

.it .card-container h3.device-text {
  line-height: 0.8em;
  margin-bottom: 0px;
  padding-left: 118px;
  padding-bottom: 20px;
  font-family: "Seagull W01 Medium";
  font-size: 36px;
  letter-spacing: 2px; }

.it .card-container.add h3.device-text span::before {
  content: 'Carte Addizionali'; }

.it .card-container.elf h3.device-text span::before {
  content: 'Silvani'; }

.it .card-container.royal h3.device-text span::before {
  content: 'Legioni Reali'; }

.it .card-container.witch h3.device-text span::before {
  content: 'Esoterici'; }

.it .card-container.dragon h3.device-text span::before {
  content: 'Draconici'; }

.it .card-container.necromancer h3.device-text span::before {
  content: 'Necromanti'; }

.it .card-container.vampire h3.device-text span::before {
  content: 'Sanguinari'; }

.it .card-container.bishop h3.device-text span::before {
  content: 'Chierici'; }

.it .card-container.nemesis h3.device-text span::before {
  content: 'Dimensionali'; }

.it .card-container.neutral h3.device-text span::before {
  content: 'Neutrale'; }

.ja #main-container .contents-body .lower .local-navi ul li span {
  display: block; }

.ja #main-container .contents-body .lower .local-navi ul li.elf span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -378px -84px;
  width: 90px;
  height: 80px; }
  .ja #main-container .contents-body .lower .local-navi ul li.elf span:hover {
    background-position: -378px 0px; }

.ja #main-container .contents-body .lower .local-navi ul li.royal span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: 0px -255px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.royal span:hover {
    background-position: -94px -255px; }

.ja #main-container .contents-body .lower .local-navi ul li.witch span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -284px -170px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.witch span:hover {
    background-position: -190px -85px; }

.ja #main-container .contents-body .lower .local-navi ul li.dragon span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -284px 0px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.dragon span:hover {
    background-position: -188px -170px; }

.ja #main-container .contents-body .lower .local-navi ul li.necromancer span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: 0px -170px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.necromancer span:hover {
    background-position: -94px -170px; }

.ja #main-container .contents-body .lower .local-navi ul li.vampire span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -188px -255px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.vampire span:hover {
    background-position: -282px -255px; }

.ja #main-container .contents-body .lower .local-navi ul li.bishop span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -95px 0px;
  width: 91px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.bishop span:hover {
    background-position: 0px -85px; }

.ja #main-container .contents-body .lower .local-navi ul li.nemesis span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -95px -85px;
  width: 91px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.nemesis span:hover {
    background-position: 0px 0px; }

.ja #main-container .contents-body .lower .local-navi ul li.neutral span {
  background-image: url(/public/images/sprites/pc-cp-navi-jp/sprite.png);
  background-position: -284px -85px;
  width: 90px;
  height: 81px; }
  .ja #main-container .contents-body .lower .local-navi ul li.neutral span:hover {
    background-position: -190px 0px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li a {
  display: block;
  color: #666; }
  body:not(.ja) #main-container .contents-body .lower .local-navi ul li a:hover {
    color: #fff; }
  body:not(.ja) #main-container .contents-body .lower .local-navi ul li a::before {
    content: '';
    display: inline-block;
    vertical-align: top; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li span {
  display: block; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.elf a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: 0px -208px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.elf a:hover::before {
  background-position: -188px -144px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.royal a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: 0px -144px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.royal a:hover::before {
  background-position: -293px -64px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.witch a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: 0px -272px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.witch a:hover::before {
  background-position: -94px -272px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.dragon a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: -293px -192px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.dragon a:hover::before {
  background-position: -293px -128px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.necromancer a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: -94px -144px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.necromancer a:hover::before {
  background-position: -293px 0px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.vampire a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: -97px -72px;
  width: 93px;
  height: 68px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.vampire a:hover::before {
  background-position: 0px -72px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.bishop a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: 0px 0px;
  width: 95px;
  height: 68px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.bishop a:hover::before {
  background-position: -99px 0px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.nemesis a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: -198px -64px;
  width: 91px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.nemesis a:hover::before {
  background-position: -198px 0px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.neutral a::before {
  background-image: url(/public/images/sprites/pc-cp-navi/sprite.png);
  background-position: -94px -208px;
  width: 90px;
  height: 60px; }

body:not(.ja) #main-container .contents-body .lower .local-navi ul li.neutral a:hover::before {
  background-position: -188px -208px; }

.en #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  margin-top: 11px;
  font-size: 14px;
  line-height: 1;
  font-family: "Seagull W01 Medium"; }

.zh-tw #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  margin-top: 11px;
  font-size: 14px;
  line-height: 1; }

.zh-cn #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  line-height: 1;
  margin-top: 11px;
  font-size: 14px;
  font-family: "Seagull W01 Medium"; }

.de #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  line-height: 1;
  margin-top: 11px;
  font-size: 13px;
  font-family: "Seagull W01 Medium"; }

.es #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  line-height: 1;
  margin-top: 11px;
  font-size: 14px;
  font-family: "Seagull W01 Medium"; }

.fr #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  line-height: 1;
  margin-top: 11px;
  font-size: 11px;
  font-family: "Seagull W01 Medium"; }

.it #main-container .contents-body .lower .local-navi ul li span {
  display: inline-block;
  line-height: 1;
  margin-top: 11px;
  font-size: 14px;
  font-family: "Seagull W01 Medium"; }
